section.main_content nav {
  width: 260px;
  float: left;
}

section.main_content nav h2 {
  clear: both;
}

section.main_content section {
  max-width: 740px;
  width: 100%;
  float: left;
}

section.main_content nav > ul {
  width: 210px;
  margin-top: 7px;
  border-top: 2px solid #89a952;
}

section.main_content nav > ul > li {
  position: relative;
  top: 0;
  left: 0;
}

section.main_content nav > ul > li > a {
  display: block;
  width: 210px;
  height: 28px;
  border-bottom: 2px solid #89a952;
  padding: 6px 0 8px 0;
  line-height: 30px;
}

section.main_content nav ul.sub_nav {
  margin: 8px 0 0 16px;
}

section.main_content nav ul.sub_nav li a {
  display: block;
  height: 18px;
  padding: 4px 0 4px 0;
  line-height: 19px;
}

section.main_content nav ul.sub_nav li a .glyphicons {
  padding-right: 8px;
}

section.main_content nav > ul li a:hover, section.main_content nav > ul li a.active {
  border-bottom: 2px solid #597725;
}

section.main_content nav ul.sub_nav li a:hover {
  border-bottom: none;
  color: #666;
}

section.main_content nav ul.sub_sub_nav {
  margin: 0 0 0 26px;
}

section.main_content nav ul.sub_sub_nav li a {
  font-size: 0.9em;
  line-height: 14px;
}

section.main_content nav ul.sub_sub_nav li a .glyphicons {
  padding-right: 6px;
}

section.main_content section.content ul {
  list-style-type: disc;
  list-style-position: outside;
}

section.main_content section.content ul.k-widget {
  list-style-type: none;
  margin: initial;
}

section.main_content section.content ul.tickets {
  margin: initial;
}

section.main_content section.content ul li {
  margin-left: 20px;
}

section.main_content section.content ul.k-widget li {
  margin-left: 0;
}

section.main_content section.content p ~ ul {
  margin-left: 20px;
}

section.main_content section.content div.app h4 span {
  color: initial;
  font-weight: normal;
}

section.main_content section.content div.app {
  display: block;
  width: 100%;
  clear: left;
}

section.main_content section.content div.app > a img {
  float: left;
  width: 144px;
}

section.main_content section.content div.details {
  float: left;
  padding: 4px 0 0 24px;
  margin-bottom: 30px;
  width: 570px;
}

section.main_content section.content div.details.full {
  float: left;
  padding: 4px 0 0 0;
  width: 714px;
}

section.main_content section.content div.details.full h4 a {
  font-weight: bold;
}

section.main_content section.content div.details p:last-of-type {
  margin-bottom: 4px;
}












